<?xml version="1.0" encoding="utf-8"?>
<languageInfo>
	<items>
		<item id="netCfg">Network</item>
		<item id="netBase">TCP/IP</item>
		<item id="netAdvance">Advanced Settings</item>
		<item id="port">Port</item>
		<item id="activeConn">Server</item>
		<item id="cloudStorage">Cloud Storage</item>
		<item id="netBase_note">Set network configuration (IP address, DNS server, PPPoE Etc.)</item>
		<item id="netAdvance_note">Configure advanced network parameters</item>
		<item id="port_note">Port Settings for HTTP, data and RTSP</item>
		<item id="activeConn_note">Autantication Server Configuration and settings</item>
		<item id="DDNS_note">DDNS Server configuration</item>
		<item id="RTSP_note">RTSP Settings and configuration for remote video streaming.</item>
		<item id="UPNP_note">Configure UPnP (Universal Plug and Play)</item>
		<item id="Email_note">E-mail settings and configuration.</item>
		<item id="FTP_note">FTP Server settings and configuration.</item>
		<item id="onvif_note">ONVIF Configuration</item>
		<item id="SNMP_note">Monitoring the device connectivity to the network</item>
		<item id="IEEE_note">Allows the user to manually select the device's authentication mode</item>
		<item id="cloudStorage_note">Registration and configuration of cloud storage</item>
		<item id="p2p_note">Opening the P2P function in WAN means that CMS and mobile client can access the device through the device ID</item>
	</items>
</languageInfo>
